/*
 Theme Name:   Woodmart Child
 Description:  Woodmart Child Theme
 Author:       XTemos
 Author URI:   http://xtemos.com
 Template:     woodmart
 Version:      1.0.0
 Text Domain:  woodmart
*/

/*-----------------------------------------------------------------------------------*/
/*  General Settings
/*-----------------------------------------------------------------------------------*/

.site-content {
    margin-bottom: 0px;
}

div.page-title {
    margin-bottom: 0px;
}

/* .wd-toolbar.wd-toolbar-label-show {
    display: none;
} */

.main-page-wrapper {
    padding-top: 0px;
}

/*-----------------------------------------------------------------------------------*/
/*  Header
/*-----------------------------------------------------------------------------------*/

.whb-header {
    margin-bottom: 0px;
}

.whb-sticky-shadow.whb-sticked .whb-main-header {
    background-color: #A0928D;
}

.wd-nav[class*="wd-style-"]>li.current-menu-item>a, .wd-nav[class*="wd-style-"]>li.wd-active>a, .wd-nav[class*="wd-style-"]>li.active>a {
    color: #fff;
}

.wd-nav[class*="wd-style-"] > li:hover > a {
    color: #fff;
}

/* div.whb-col-right {
    background-color: #57351F;
    padding: 0 14px;
    margin-right: -15px;
} */

@media (min-width: 1025px) {
    .whb-full-width .whb-row>.container {
        margin-right: 0;
    }
}

.wpml-ls-legacy-list-horizontal a span {
    vertical-align: middle;
    font-weight: 700;
    color: #57351F;
}

.whb-color-dark .wd-header-divider:before {
    border-color: #57351F !important;
}

.wd-nav[class*="wd-style-"]>li>a {
    color: #57351F;
}

.wpml-ls-legacy-list-horizontal a span:hover {
    color: #fff;
}

/*-----------------------------------------------------------------------------------*/
/*  Footer
/*-----------------------------------------------------------------------------------*/

.mc4wp-form label {
    font-size: 14px;
}

.main-footer .elementor-widget-container h5 {
    margin-bottom: 0;
}

.main-footer .title-email {
    margin-top: 20px;
}

.copyrights-centered .min-footer>div:last-child {
    font-size: 14px;
}